Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2350

MZ Review detail report
11/23/2016 05:03 AM - Oleksii Kurasov

Status: Closed Start date: 11/23/2016
Priority: Urgent Due date: 12/01/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Change data label and definition as noted in Attachment

History

#1 - 11/28/2016 03:34 AM - Oleksii Kurasov
- Due date changed from 11/24/2016 to 11/28/2016

#2 - 11/30/2016 11:25 AM - Oleksii Kurasov

- Status changed from New to Resolved

#3 - 12/01/2016 08:22 AM - Oleksii Kurasov
- Due date changed from 11/28/2016 to 12/01/2016

#4 - 12/02/2016 06:33 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Review Report Request 11-21-2016.docx 414 KB
